/* Schoenauer Case Studies Stylesheet - Updated: Maria Gosselin, 2005*/
/***************body styles ***************/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	line-height: 1.166;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	background-image: url(../images/background.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

a:link, a:visited { 
text-decoration: none; 
color: #FF0000;
}
a:hover, a:active { 
color: #CCCCCC;
text-decoration: underline; 
}

h1 {
font-size: 120%; 
font-weight: bold; 
font-variant: small-caps; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #FFFFFF; 
text-align: right;
}

h2 {
font-size: 110%; 
font-weight: bold; 
font-variant: small-caps; 
color: #CC0000;
text-align: right;
}
h3 {
font-size: 100%; 
font-weight: bold; 
font-variant: small-caps; 
color: #999999;
text-align: right;
}

ul {
list-style-type:square;
}
hr {
clear:both;
color: #CC0000;
height:1px;
width:95%;
text-align:center;
}
img {
border:0px solid #ffffff;
}
/***************header styles ***************/
#hidden_title {
visibility:hidden;
position:absolute;
margin: 2px 0px 0px 0px;
width:576px;
height:52px; 
}

#header {
position:absolute;
margin: 2px 0px 0px 328px;
width:576px;
height:52px; 
}
/***************top-bar navigation styles ***************/
#navigation {  
font-family: Impact, Arial, Helvetica, sans-serif; 
color: #FFFFFF; 
font-size: 80%;
position:absolute; 
left:330px; 
top:71px; 
width:569px; 
height:16px; 
z-index:2;
}

#navigation a:link, #navigation a:visited{ 
color: #000000;
}
#navigation a:hover { 
color: #FFFFFF;
}
#navigation a:active { 
color: #FFFFFF; 
text-decoration: underline; 
}


/***************side navigation styles ***************/
#sidenav { 
position:absolute; 
left:100px; 
top:90px; 
width:215px; 
height:390px;
padding: 0px; 
font-weight: bold; 
font: 70% Verdana, Arial, sans-serif;
color: #cccccc;
z-index:3; 	
}
#sidenav p{ 
padding: 0px 5px;
}
#sidenav_main {
	background-color: #000000;
}

/************ sidenav_main styles **************/

#sidenav_main a:link {
	display: block;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color:#FFFFFF;
	background-color: #000000;
}

#sidenav_main a:visited {
	display: block;
	font-weight: bold;
	padding: 3px 0px 3px 10px;
	color:#FFFFFF;
	background-color: #000000;
}

#sidenav_main a:hover{
	color:#000000;
	background-color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
#sidenav_main a:active{
	background-color: #000000;
	text-decoration: none;
	color:#CC0000;
}
/************* sidenav_sub styles **************/

#sidenav_sub a:link{
	display: block;
	background-color: #CC0000;
	font-weight: bold;
	padding: 3px 0px 3px 20px;
	color:#CCCCCC;
}
#sidenav_sub a:visited {
	display: block;
	background-color: #CC0000;
	font-weight: bold;
	padding: 3px 0px 3px 20px;
	color: #333333;
}
#sidenav_sub a:hover{
	color:#FFFFFF;
	background-color: #A8A8A8;
	font-weight: bold;
}
#sidenav_sub a:active{
	background-color: #CC0000;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: underline;
}

/************ sidenav_sub2 styles - second sub level of side menu**************/

#sidenav_sub2 a:link {
	display: block;
	font-weight: bold;
	padding: 3px 0px 3px 30px;
	color:#FFFFFF;
	background-color: #000000;
}

#sidenav_sub2 a:visited {
	display: block;
	font-weight: bold;
	padding: 3px 0px 3px 30px;
	color:#FFFFFF;
	background-color: #000000;
}

#sidenav_sub2 a:hover{
	color:#000000;
	background-color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
#sidenav_sub2 a:active{
	background-color: #000000;
	text-decoration: none;
	color:#CC0000;
}
/*************** content styles ***************/
#main {
	position:absolute;
	top: 94px;
	left:325px;
	width:576px;
	height: 420px;
	overflow: auto;
	z-index:1;
	scrollbar-arrow-color: #000000;
	scrollbar-face-color: #F3F1F1;
	scrollbar-track-color: #A52129;
	scrollbar-3dlight-color: #A52129;
	scrollbar-highlight-color: #7A5A34;
	scrollbar-darkshadow-color: #251D10;
	scrollbar-shadow-color: #A52129;
}
#content { 
position:relative;
padding: 2px 5px;
font-size: 70%;
text-align: justify;
color: #CCCCCC;
font-weight: bold;
}
#biblio { 
position:relative;
padding: 2px 5px;
font-size: 70%;
text-align: left;
color: #CCCCCC;
font-weight: bold;
}

.feature {
border:0px solid #ffffff;
float:left;
padding:2px 4px;
}
.thumbs {
border:0px solid #ffffff;
padding:1px;
}

/*************** table styles ***************/
td {
font-size: 80%; 
font-weight: bold; 
color: #cccccc;
}
th {
font-size: 80%; 
font-weight: bold; 
color: #CC0000;
text-align:left;
}
.right{
text-align:right;
}
/*************** footer styles ***************/
#footer {
	font-size:65%;
	color: #CC0000;
	font-weight: bold;
	position:absolute;
	top: 545px;
	left: 40px;
	width: auto;
	z-index:4;
}

#footer a:link, #footer a:visited{
	color: #CCCCCC;
	text-decoration: none;
}

#footer a:hover{
	color: #FF0000;
	text-decoration: underline;
}


@media print {
/***************body styles ***************/
body {
line-height:normal;
background: none;
}

#hidden_title {
	position:relative;
	visibility:visible;
	display:block;
}

a:link, a:visited {
	color:#666666;
	text-decoration: underline;
	}
h1{
 color: #000000;
}

/************* content styles **************/
#main{
	position:relative;
	padding: 0px;
	margin: 2px;
	left: 0px;
	top: 0px;
	width: 100%;
	height: auto;
	overflow: visible;
	}

#content, #biblio{
color: #000000;
	background: none;
	text-align: left;
	width: 98%;
	height: auto;
	overflow: visible;
	}
html>body #content {
left:-5px;
}
#sidenav {
color: #000000;
position:relative;
margin: 0px;
margin-right: 15px;
padding: 0px;
left: 0px;
top: 0px;
width: auto;
height: auto;
overflow: visible;
}

/*************** styles that should not be displayed***************/
#header, #navigation, #sidenav_main, #sidenav_sub, #sidenav_sub2{
	display:none;
	visibility:hidden;
}

/*************** footer styles ***************/
#footer
{
	position:relative;
	width: 95%;
	border: 0;
	margin: 0px;
	padding: 0;
	left: 5px;
	top: 10px;
	}
}